body {
  --main-color: #0ba945;
  --btn-color: #0ba945;
}
.nav,
.nav-item-buy {
  display: none;
}
.nav-fixed-height {
  height: 1rem;
}
.container-fluid {
  padding-bottom: 0;
  margin-bottom: 0;
}
.container {
  background: #F5F5F5;
}
header {
  /* .logo{
        height: 0.72rem;
        margin-top: 0;
    } */
}
header .apex-content {
  justify-content: space-between;
}
header .nav {
  display: none;
}
header .port {
  padding: 0.2rem;
  justify-content: space-between;
  align-items: center;
}
header .port .plate-card .plate-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  /* margin-bottom: 0.04rem; */
  gap: 0.2rem;
}
header .port .plate-card .plate-row .plate-item {
  color: #ffffff;
  display: flex;
  align-items: center;
  /* background: linear-gradient(45deg, #27b44b, #3ad361); */
  padding: 0;
}
header .port .plate-card .plate-row .plate-item .ico {
  width: 0.44rem;
  height: 0.44rem;
  position: relative;
}
header .port .plate-card .plate-row .plate-item .ico i {
  font-size: 0.32rem;
  font-weight: 700;
  color: var(--btn-color);
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
header .port .plate-card .plate-row .plate-item .text {
  font-size: 0.18rem;
  color: #000;
}
.shopping-header {
  text-align: center;
  font-size: 28px;
  margin: 40px 0;
}
.checkout-container {
  width: 100%;
}
.checkout-container .checkout-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
.checkout-container .card {
  width: 100%;
  background: #FFFFFF;
  padding: 30px;
  border-radius: 20px;
  margin-bottom: 20px;
  position: relative;
  height: fit-content;
  z-index: 99;
}
.checkout-container .card:last-child {
  margin-bottom: 4vh;
}
.checkout-container .card .title {
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: 500;
}
.checkout-container .mater {
  /* margin-top: 0.3rem; */
}
.checkout-container .form-group {
  position: relative;
  margin-bottom: 30px;
}
.checkout-container .form-group:last-child {
  margin-top: 40px;
}
.checkout-container .form-group .shut {
  position: absolute;
  left: 0;
  bottom: 100%;
  font-size: 14px;
  font-weight: 500;
  color: #878787;
  -webkit-transform: translate(0, 26px) scale(1);
  transform: translate(0, 26px) scale(1);
  transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), -webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  -webkit-transform-origin: left top;
  transform-origin: left top;
  cursor: inherit;
}
.checkout-container .form-group .form-control {
  width: 100%;
  height: 40px;
  border: none;
  border-radius: 0;
  box-shadow: none;
  padding: 10px;
  border-bottom: 1.5px solid #D8D8D8;
  line-height: 1;
  font-weight: 700;
  font-size: 16px;
}
.checkout-container .form-group .form-control:focus {
  border-color: var(--btn-color) !important;
}
.checkout-container .form-group .form-control:focus + .shut {
  -webkit-transform: translate(0, 10px) scale(0.75);
  transform: translate(0, 10px) scale(0.75);
  color: var(--btn-color) !important;
}
.checkout-container .form-group .form-control.focus {
  border-color: #D8D8D8;
}
.checkout-container .form-group .form-control.focus + .shut {
  -webkit-transform: translate(0, 10px) scale(0.75);
  transform: translate(0, 10px) scale(0.75);
  color: #878787;
}
.checkout-container .form-group .form-control.focus + .shut ~ .safeicon {
  fill: var(--btn-color);
}
.checkout-container .form-group .form-control.red-error {
  border-color: #dd2c00;
}
.checkout-container .form-group .form-control.red-error + .shut {
  color: #dd2c00;
}
.checkout-container .form-group .safeicon {
  position: absolute;
  width: 20px;
  right: 0;
  z-index: 1;
  height: 20px;
  bottom: 10px;
  fill: #d9d9d9;
  transition: all 0.3s 0.5s;
  /* &.valid{
                
                
            } */
}
.checkout-container .form-group .form-group-title {
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: 500;
}
.checkout-container .form-group .radio-box {
  display: flex;
  gap: 30px;
}
.checkout-container .form-group .radio-box .form-radio {
  width: 100%;
  flex: 1;
}
.checkout-container .form-group .radio-box .form-radio .radio-label {
  display: flex;
  align-items: center;
  border-radius: 0.14rem;
  border: 1.5px solid #C4C4C4;
  padding: 0 0 0 20px;
  transition: all 0.3s;
  gap: 10px;
  height: 56px;
  border-radius: 10px;
  cursor: pointer;
}
.checkout-container .form-group .radio-box .form-radio .radio-label .ana {
  width: 2rem;
  height: 2rem;
  border: 0.1rem solid #979797;
  display: inline-flex;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  transition: -webkit-transform 0.28s ease;
  transition: transform 0.28s ease;
  transition: transform 0.28s ease, -webkit-transform 0.28s ease;
}
.checkout-container .form-group .radio-box .form-radio .radio-label .ana:after {
  content: "";
  width: 0.28rem;
  height: 0.28rem;
  background-color: #ff9b3e;
  border-radius: 50%;
  transition: -webkit-transform 0.28s ease;
  transition: transform 0.28s ease;
  transition: transform 0.28s ease, -webkit-transform 0.28s ease;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.checkout-container .form-group .radio-box .form-radio .radio-label .sevenicon {
  flex: 1;
  width: 100%;
  height: 100%;
}
.checkout-container .form-group .radio-box .form-radio .radio-label .text {
  flex: 6;
  font-size: 14px;
  font-weight: 500;
}
.checkout-container .form-group .radio-box .form-radio .radio-label .text i {
  font-style: normal;
}
.checkout-container .form-group .radio-box .form-radio .radio-label:hover {
  border: 1.5px solid var(--btn-color);
}
.checkout-container .form-group .radio-box .form-radio input[type=radio] {
  display: none;
}
.checkout-container .form-group .radio-box .form-radio input[type=radio]:checked + .radio-label {
  border: 1.5px solid var(--btn-color);
  background-color: #fbfffa;
}
.checkout-container .form-group .radio-box .form-radio input[type=radio]:checked + .radio-label .text {
  color: var(--btn-color);
}
.checkout-container .form-group .radio-box .form-radio input[type=radio]:checked + .radio-label .ana {
  border-color: var(--btn-color);
}
.checkout-container .form-group .radio-box .form-radio input[type=radio]:checked + .radio-label .ana:after {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.checkout-container .form-group .form-select {
  display: grid;
  grid-template-columns: 1fr 1fr 1.5fr;
  gap: 10px;
}
.checkout-container .form-group .form-select .select-box {
  position: relative;
}
.checkout-container .form-group .form-select .select-box select {
  width: 100%;
  height: 48px;
  background: #FFFFFF;
  border-radius: 10px;
  border: 1.5px solid #C4C4C4;
  font-size: 15px;
  outline: none;
  text-align: center;
  text-align-last: center;
  -moz-text-align-last: center;
  font-weight: 500;
  color: #000;
}
.checkout-container .form-group .form-select .select-box option {
  text-align: center;
  text-align-last: center;
  -moz-text-align-last: center;
}
.checkout-container .form-group .form-address {
  position: relative;
  margin-top: 20px;
}
.checkout-container .form-group .form-store {
  margin-top: 20px;
}
.checkout-container .form-group .form-store .radio-label .text {
  padding-left: 2rem;
}
.checkout-container .form-group .form-store .radio-label .text i {
  color: rgba(0, 0, 0, 0.3);
}
.checkout-container .form-group .form-store .radio-label .text.bg-711 {
  background-image: url("/static/img/711.jpg");
  background-repeat: no-repeat;
  background-size: 1.6rem 1.6rem;
  background-position: 0 0.2rem;
}
.checkout-container .form-group .form-store .store-item {
  cursor: pointer;
  margin-bottom: 0.1rem;
  flex-direction: column;
  align-items: flex-start;
  display: block;
  /* input:checked ~ 
                } */
}
.checkout-container .form-group .form-store .store-item input {
  display: none;
}
.checkout-container .form-group .form-store .store-item input:checked + .store-content .store-main {
  background-color: #fbfffa;
  border: 1.5px solid var(--btn-color);
  color: var(--btn-color);
}
.checkout-container .form-group .form-store .store-item input:checked + .store-content .store-main .store-address {
  color: var(--btn-color);
}
.checkout-container .form-group .form-store .store-item input:checked + .store-content .tips {
  height: 30px;
  transition: height 0.5s 0.3s, opacity 0.5s 0.8s, transform 0.5s 0.8s;
  opacity: 1;
  transform: translateX(0);
}
.checkout-container .form-group .form-store .store-item .store-input {
  display: none;
}
.checkout-container .form-group .form-store .store-item .store-content {
  position: relative;
}
.checkout-container .form-group .form-store .store-item .store-content .store-main {
  display: flex;
  align-items: center;
  padding: 0 10px;
  border: 1.5px solid #C4C4C4;
  border-radius: 10px;
  width: 100%;
  height: 48px;
  gap: 10px;
}
.checkout-container .form-group .form-store .store-item .store-content .store-main .sevenicon {
  /*  width: 2.2rem;
                            height: 2.2rem;
                            margin-right: 1rem; */
  width: 100%;
  height: 100%;
  flex: 1;
}
.checkout-container .form-group .form-store .store-item .store-content .store-main .store-info {
  flex: 16;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.checkout-container .form-group .form-store .store-item .store-content .store-main .store-info .store-name {
  font-size: 14px;
  font-weight: 500;
}
.checkout-container .form-group .form-store .store-item .store-content .store-main .store-info .store-address {
  font-size: 14px;
  color: #b3b3b3;
}
.checkout-container .form-group .form-store .store-item .tips {
  font-size: 12px;
  font-weight: 500;
  display: flex;
  align-items: center;
  padding: 0 10px;
  overflow: hidden;
  height: 0;
  margin-bottom: 10px;
  transition: all 0.5s 0.3s;
  opacity: 0;
  transform: translateX(20px);
  color: var(--btn-color);
  /* position: absolute;
                    left: 0;
                    bottom: 0; */
}
.checkout-container .form-group .form-store .store-item .tips .tipsicon {
  fill: var(--btn-color);
  width: 20px;
  height: 20px;
  margin-right: 4px;
}
.checkout-container .form-group .textarea-container {
  position: relative;
  /* display: inline-block; */
  width: 100%;
}
.checkout-container .form-group .textarea-container .form-textarea {
  width: 100%;
  height: 120px;
  background: #FFFFFF;
  border-radius: 10px;
  border: 1.5px solid #C4C4C4;
  padding: 10px;
  font-family: "YaHei Consolas Hybrid";
  font-size: 16px;
  position: relative;
  z-index: 0;
}
.checkout-container .form-group .textarea-container .form-textarea:focus {
  border-color: var(--btn-color);
  outline: none;
  caret-color: var(--btn-color);
}
.checkout-container .form-group .textarea-container .textarea-placeholder {
  position: absolute;
  top: 0;
  left: 0;
  color: #999;
  pointer-events: none;
  white-space: pre-line;
  font-size: 14px;
  padding: 0 10px;
  z-index: 99;
}
.checkout-container .form-group .textarea-container textarea:focus + .textarea-placeholder,
.checkout-container .form-group .textarea-container textarea:not(:placeholder-shown) + .textarea-placeholder {
  display: none;
}
.checkout-container .select-sec {
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 1s 0.2s ease-in-out;
  transform: translateY(30px);
}
.checkout-container .select-sec.show {
  opacity: 1;
  height: auto;
  transform: translateY(0);
}
.checkout-container .product-main .goods {
  display: flex;
  align-items: center;
  padding: 0;
}
.checkout-container .product-main .goods .goods-img {
  flex: 1;
  position: relative;
}
.checkout-container .product-main .goods .goods-img img {
  width: 100%;
  display: block;
  height: auto;
}
.checkout-container .product-main .goods .goods-img .glogo {
  position: absolute;
  left: 0;
  top: 0;
  width: 35%;
}
.checkout-container .product-main .goods .goods-body {
  flex: 2;
  margin-left: 10px;
  position: relative;
}
.checkout-container .product-main .goods .goods-body .goods-title {
  font-size: 16px;
  margin-bottom: 4px;
  font-weight: 700;
}
.checkout-container .product-main .goods .goods-body .sub-title {
  font-size: 13px;
  font-weight: 500;
  color: #999;
}
.checkout-container .product-main .goods .goods-body .sub-title .sub-name {
  color: #333;
  margin-right: 4px;
}
.checkout-container .product-main .goods .goods-body .change {
  position: absolute;
  bottom: 0;
  height: 3rem;
  border-radius: 0.4rem;
  border: 0.1rem solid #E2E2E2;
  outline: none;
  font-size: 0.28rem;
  padding: 0 0.6rem;
  background-color: #fff;
}
.checkout-container .product-main .secret {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
  background-color: #fff4c9;
  padding: 6px 10px;
  border-radius: 4px;
}
.checkout-container .product-main .secret p {
  font-size: 12px;
  font-weight: 500;
  color: #000;
}
@media (max-width: 768px) {
  .checkout-container .product-main .secret p {
    font-size: 11px;
  }
}
.checkout-container .product-main .secret p strong {
  text-decoration: underline;
  text-decoration-thickness: 3px;
  text-decoration-color: #ffa127;
  font-weight: 700;
}
.checkout-container .product-main .secret .secret-left {
  display: flex;
  align-items: center;
}
.checkout-container .product-main .secret .secret-left .secreticon {
  display: block;
  width: 16px;
  height: 16px;
  margin-right: 6px;
  transform-origin: bottom;
  animation: l20 1s infinite cubic-bezier(0.5, 120, 0.5, -120);
}
@keyframes l20 {
  0% {
    transform: translateY(-1px);
  }
  30%,
  70% {
    transform: translateY(-1px) rotate(0deg);
  }
  49.99% {
    transform: translateY(-1px) rotate(0.2deg);
  }
  50% {
    transform: translateY(-1px) rotate(-0.2deg);
  }
  100% {
    transform: translateY(-1px);
  }
}
.checkout-container .product-main .delivery {
  color: #ff9b3e;
  font-size: 0.28rem;
  padding-top: 0.3rem;
  border-top: 0.1rem solid #D8D8D8;
  margin-top: 0.3rem;
}
.checkout-container .ensure {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 10px;
}
.checkout-container .ensure .ensure-item {
  place-self: flex-start;
  display: flex;
  align-items: center;
  font-size: 12px;
  line-height: 1;
  font-weight: 700;
  color: #333;
}
.checkout-container .ensure .ensure-item .righticon {
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  margin-right: 3px;
}
.checkout-container .census {
  margin-top: 10px;
  border-top: 1.5px solid #e5e5e5;
  padding-top: 10px;
}
.checkout-container .census .title {
  font-size: 16px;
  margin-bottom: 20px;
}
.checkout-container .census .compute dl {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  align-items: flex-end;
}
.checkout-container .census .compute dl dt {
  font-size: 14px;
  font-weight: 500;
  color: #333;
}
.checkout-container .census .compute dl dt .p-text {
  font-size: 14px;
  color: #ADADAD;
}
.checkout-container .census .compute dl dt .grep {
  font-size: 12px;
  color: #ADADAD;
}
.checkout-container .census .compute dl dd {
  font-size: 15pxrem;
  color: #666;
  font-weight: 700;
}
.checkout-container .census .compute dl .twd {
  font-size: 12px;
  font-weight: 700;
  margin-right: 2px;
}
.checkout-container .census .count {
  border-top: 1.5px solid #D8D8D8;
  padding-top: 10px;
  margin-top: 10px;
}
.checkout-container .census .count dl {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.6rem;
}
.checkout-container .census .count dl dt {
  font-size: 16px;
}
.checkout-container .census .count dl dd {
  font-size: 16px;
}
.checkout-container .others-sec {
  pointer-events: none;
  height: 100%;
  /* overflow: hidden; */
  /* margin-bottom: 0.3rem; */
  position: relative;
  transform: translateZ(0);
  z-index: 0;
}
.checkout-container .others-sec .secret {
  margin-top: 0.2rem;
  display: flex;
  /* border: 0.02rem solid var(--main-color);
            border-radius: 0.2rem;
            padding: 0.2rem 0; */
  align-items: center;
}
.checkout-container .others-sec .secret .packageleft {
  flex: 1;
  position: relative;
  padding-bottom: 0.5rem;
  /* &:after{
                    position: absolute;
                    content: "";
                    width: 0.48rem;
                    height: 0.01rem;
                    filter: blur(0.02rem);
                    background-color: rgba(0, 0, 0, 0.3);
                    -webkit-filter: blur(0.02rem);
                    display: block;
                    border-radius: 50%;
                    left: 52%;
                    bottom: 15%;
                    animation: fly2 6s linear infinite;
                    transform: translateX(-50%);
                }
                .box-container {
                    perspective: 16rem;
                    position: relative;
                    .box-wrap{
                        animation: fly 6s linear infinite;
                        .box{
                            position: relative;
                            width: 0.48rem;
                            height: 0.48rem;
                            transform-style: preserve-3d;
                            animation: spin 6s linear infinite;
                            margin: 0 auto;
                            .face{
                                position: absolute;
                                width: 100%;
                                height: 100%;
                                background-color: #f1dbbc;
                                border: 0.02rem solid #dcc0a4;
                                &.front{
                                    transform: translateZ(0.24rem);
                                    &:before{
                                        content: "";
                                        width: 0.12rem;
                                        height: 100%;
                                        background-color: #fff2d9;
                                        margin: 0 auto;
                                        z-index: 1;
                                        display: block;
                                        position: relative;
                                    }
                                }
                                
                                &.back{
                                    transform: rotateY(180deg) translateZ(0.24rem);
                                }
                                
                                &.left{
                                    transform: rotateY(-90deg) translateZ(0.24rem);
                                }
                                
                                &.right{
                                    transform: rotateY(90deg) translateZ(0.24rem);
                                }
                                
                                &.top{
                                    transform: rotateX(90deg) translateZ(0.24rem);
                                    &:before{
                                        content: "";
                                        width: 0.12rem;
                                        height: 100%;
                                        background-color: #fff2d9;
                                        margin: 0 auto;
                                        z-index: 1;
                                        display: block;
                                        position: relative;
                                    }
                                }
                                
                                &.bottom{
                                    transform: rotateX(-90deg) translateZ(0.24rem);
                                    &:before{
                                        content: "";
                                        width: 0.12rem;
                                        height: 100%;
                                        background-color: #fff2d9;
                                        margin: 0 auto;
                                        z-index: 1;
                                        display: block;
                                        position: relative;
                                    }
                                }
                            }
                        }
                    }
                }
                @keyframes fly2 {
                    0%{
                        width: 0.48rem;
                    }
                    50%{
                        width: 0.3rem;
                    }
                    100% {
                        width: 0.48rem;
                    }
                }
                @keyframes fly {
                    0%{
                        transform: translateY(0.1rem);
                    }
                    50%{
                        transform: translateY(-0.1rem);
                    }
                    100% {
                        transform: translateY(0.1rem);
                    }
                }
                @keyframes spin {
                    0% {
                        transform: rotateX(0) rotateY(0) rotateZ(0);
                    }
                    
                    100% {
                        transform: rotateX(360deg) rotateY(360deg) rotateZ(360deg);
                    }
                } */
}
.checkout-container .others-sec .secret .packageleft .cube {
  top: 0.1rem;
  margin: 0 auto;
  width: 0.5rem;
  height: 0.5rem;
  position: relative;
  z-index: 0;
  transform-style: preserve-3d;
  animation: spin 3s infinite cubic-bezier(0.16, 0.61, 0.49, 0.91);
}
.checkout-container .others-sec .secret .packageleft .face {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  background: #2bb44e;
  border: 0.02rem solid #fff;
  border-radius: 0.05rem;
  box-shadow: 0 0 0.12rem #fff;
}
.checkout-container .others-sec .secret .packageleft .top {
  transform: rotateX(90deg) translateZ(0.25rem);
  animation: shift-top 3s infinite ease-out;
}
.checkout-container .others-sec .secret .packageleft .bottom {
  transform: rotateX(-90deg) translateZ(0.25rem);
  animation: shift-bottom 3s infinite ease-out;
}
.checkout-container .others-sec .secret .packageleft .right {
  transform: rotateY(90deg) translateZ(0.25rem);
  animation: shift-right 3s infinite ease-out;
}
.checkout-container .others-sec .secret .packageleft .left {
  transform: rotateY(-90deg) translateZ(0.25rem);
  animation: shift-left 3s infinite ease-out;
}
.checkout-container .others-sec .secret .packageleft .front {
  transform: translateZ(0.25rem);
  animation: shift-front 3s infinite ease-out;
}
.checkout-container .others-sec .secret .packageleft .back {
  transform: rotateY(-180deg) translateZ(0.25rem);
  animation: shift-back 3s infinite ease-out;
}
@keyframes spin {
  0% {
    transform: scale(0.8);
  }
  33% {
    transform: scale(0.8) rotateX(-36deg) rotateY(-405deg);
  }
  100% {
    transform: scale(0.8) rotateX(-36deg) rotateY(-405deg);
  }
}
@keyframes shift-top {
  33% {
    transform: rotateX(90deg) translateZ(0.25rem);
  }
  50% {
    transform: rotateX(90deg) translateZ(0.5rem);
  }
  60% {
    transform: rotateX(90deg) translateZ(0.5rem);
  }
  75% {
    transform: rotateX(90deg) translateZ(0.25rem);
  }
}
@keyframes shift-bottom {
  33% {
    transform: rotateX(-90deg) translateZ(0.25rem);
  }
  50% {
    transform: rotateX(-90deg) translateZ(0.5rem);
  }
  60% {
    transform: rotateX(-90deg) translateZ(0.5rem);
  }
  75% {
    transform: rotateX(-90deg) translateZ(0.25rem);
  }
}
@keyframes shift-right {
  33% {
    transform: rotateY(90deg) translateZ(0.25rem);
  }
  50% {
    transform: rotateY(90deg) translateZ(0.5rem);
  }
  60% {
    transform: rotateY(90deg) translateZ(0.5rem);
  }
  75% {
    transform: rotateY(90deg) translateZ(0.25rem);
  }
}
@keyframes shift-left {
  33% {
    transform: rotateY(-90deg) translateZ(0.25rem);
  }
  50% {
    transform: rotateY(-90deg) translateZ(0.5rem);
  }
  60% {
    transform: rotateY(-90deg) translateZ(0.5rem);
  }
  75% {
    transform: rotateY(-90deg) translateZ(0.25rem);
  }
}
@keyframes shift-front {
  33% {
    transform: translateZ(0.25rem);
  }
  50% {
    transform: translateZ(0.5rem);
  }
  60% {
    transform: translateZ(0.5rem);
  }
  75% {
    transform: translateZ(0.25rem);
  }
}
@keyframes shift-back {
  33% {
    transform: rotateY(-180deg) translateZ(0.25rem);
  }
  50% {
    transform: rotateY(-180deg) translateZ(0.5rem);
  }
  60% {
    transform: rotateY(-180deg) translateZ(0.5rem);
  }
  75% {
    transform: rotateY(-180deg) translateZ(0.25rem);
  }
}
.checkout-container .others-sec .secret .packageleft .stamp-text {
  position: absolute;
  display: block;
  /* transform: rotate(-20deg) scale(0.5); */
  opacity: 1;
  top: 34%;
  left: 9%;
  color: var(--main-color);
  border: 0.03rem solid var(--main-color);
  padding: 0.04rem 0.21rem;
  border-radius: 0.06rem;
  font-size: 0.22rem;
  font-weight: 700;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.checkout-container .others-sec .secret .packageleft .stamp-text .hun {
  font-size: 0.3rem;
}
.checkout-container .others-sec .secret .packageleft .stamp-text.stamp-text-show {
  animation: stamp 0.5s ease-in-out forwards;
}
@keyframes stamp {
  0% {
    transform: rotate(-16deg) scale(4);
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.6);
  }
  70% {
    transform: rotate(-16deg) scale(1.2);
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.6);
  }
  80% {
    transform: rotate(-16deg) scale(0.9);
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.6);
  }
  100% {
    transform: rotate(-16deg) scale(1);
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.6);
  }
}
.checkout-container .others-sec .secret .packageright {
  flex: 4;
  padding-bottom: 0.2rem;
}
.checkout-container .others-sec .secret .packageright .packagetext {
  font-size: 0.22rem;
  display: flex;
  line-height: 1.3;
  margin-top: 0.1rem;
  letter-spacing: 0.005rem;
  font-weight: 500;
}
.checkout-container .others-sec .secret .packageright .packagetext:first-child {
  margin-top: 0;
}
.checkout-container .others-sec .secret .packageright .packagetext .righticon {
  width: 0.26rem;
  height: 0.26rem;
  flex-shrink: 0;
  margin-right: 0.06rem;
}
.checkout-container .others-sec .secret .packageright .packagetext strong {
  text-decoration: underline;
  text-underline-offset: 0.04rem;
  text-decoration-color: var(--main-color);
  font-weight: 700;
}
.checkouticon {
  width: 24px;
  height: 24px;
  fill: #FFF;
  margin-right: 10px;
}
